Bug 1170822 - (F23FinalFreezeException) Fedora 23 Final freeze exception bug tracker
Fedora 23 Final freeze exception bug tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
23
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Václav Pavlín
Fedora Extras Quality Assurance
https://fedoraproject.org/wiki/QA:SOP...
: Tracking
Depends On: 1091300 1183880 1192030 1212148 1224048 1238846 1240147 1240354 1245838 1256065 1256456 1261002 1263208 1263988 1264981 1265310 1266486 1266650 1267949 1268495 1268612 1268764 1269506 1269633 1271230 1271231 1271823 1271949 1271993 1272249 1272355 1272646 1273009 1273102 1273112 1273146 1273184 1273247 1273553 1274103 1274319 1275163 1275273 1275770 1275847 1276226
Blocks:
  Show dependency treegraph
 
Reported: 2014-12-04 17:49 EST by Adam Williamson
Modified: 2016-12-20 10:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-02 18:01:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2014-12-04 17:49:44 EST
Fedora 23 Final freeze exception bug tracker: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as a freeze exception bug for the Fedora 23 Final release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process .

If you think the bug is sufficiently serious to block the Final release, instead mark it as blocking the bug F23FinalBlocker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.
Comment 1 Adam Williamson 2015-11-02 18:01:00 EST
F23 has shipped.

Note You need to log in before you can comment on or make changes to this bug.